/* CSS Document */



.leftmenu{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration: none;

	

}

.leftmenu:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration: none;

	

}

.leftmenu:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #000000;

	text-decoration: none;

	

}

.leftmenu:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration: none;

	

	

}



.smallLink{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight:normal;

	color: #EC7600;

	text-decoration: none;

}

.smallLink:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight:bold;

	color: #EC7600;

	text-decoration: none;

	

}

.smallLink:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight:bold;

	color: #000000;

	text-decoration: none;

	

}

.smallLink:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight:bold;

	color: #375A00;

	text-decoration: none;

	

	

}



.topmenu{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #000000;

	text-decoration: none;	

}

.topmenu:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #000000;

	text-decoration: none;	

}

.topmenu:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #EC7600;

	text-decoration: none;	

}

.topmenu:active{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #EC7600;

	text-decoration: none;	

}





.footertext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight:normal;

	color: 003366;

	text-decoration: none;

	

}

.paragraph2 {

	FONT-SIZE: 12px; COLOR: #202020; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif

}

.paragraph {

	FONT-SIZE: 10px; COLOR: #202020; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif

}

.grouphead{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	color: #CCCCCC;

	text-decoration: none;

}

.button {

	background-color :#FFFFFF ;

	border-bottom : 1px solid #FFBE7D;

	border-left : 1px solid #FFBE7D;

	border-right : 1px solid #FFBE7D;

	border-top : 1px solid #FFBE7D;

	color : #000000;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-weight : normal;

}

.tbcolor {

    background-color : #FFFFFF;

	font-family : Verdana,Arial, Helvetica, sans-serif;

    font-size : 10px;

    color: #000000;

    border-bottom : 1px solid #39424B;

	border-left : 1px solid #718492;

	border-right : 1px solid #39424B;

	border-top : 1px solid #718492;

}

.fieldname{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration: none;

	

}

.fieldrequired{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #990000;

	text-decoration: none;

	

}

.required {color: #990000}

.brightmenu{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #CCFFFF;

	text-decoration: none;

	

}

.brightmenu:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #CCFFFF;

	text-decoration: none;

	

}

.brightmenu:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration: none;

	

}

.brightmenu:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration: none;

}
.error
{
	text-decoration: none;
	color: Red;
	font-family: Arial, Verdana,Tahoma,  Geneva, Arial, Helvetica, sans-serif;
	font-weight: mormal;
	font-size: 11px;
	line-height: 150%;
}

.tdheading 
{
	color: Black;
	FONT-FAMILY: Arial, Geneva;
	FONT-SIZE: 12px;
	font-weight: bold;
	text-align: center;
	border: Black;
	height: 20px;
}


.tdlist1
{
	color: Black;
	FONT-FAMILY: Arial, Geneva;
	FONT-SIZE: 12px;
	font-weight: bold;
	text-align: center;
	border: Black;
	height: 20px;
}
.tdlist 
{
	CCOLOR: #000000;
	FONT-FAMILY:  Arial,Verdana, Geneva;
	FONT-SIZE: 12px;
	text-align: center;
	background-color: #FFFFFF;
	padding-left : 3px;
	padding-right : 3px;
}
.over
{
	CCOLOR: #000000;
	FONT-FAMILY:  Arial,Verdana, Geneva;
	FONT-SIZE: 12px;
	text-align: center;
	background-color: #F2F2F2;
	padding-left : 3px;
	padding-right : 3px;

}

/* Casey Template CSS starts Here */
.bdr {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d8d8d8;
	border-bottom-color: #d8d8d8;
	border-left-color: #d8d8d8;
}
.head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
}
.subhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}
.cont {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-align:justify;
}
.cont2 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	padding:0 5px;
}
.more {	
	font-family:tahoma, Arial, "Times New Roman", serif;
	font-size:11px;
	color:#437a1c;
	text-decoration:none;
}
a.more:hover {	
	font-family:tahoma, Arial, "Times New Roman", serif;
	font-size:11px;
	color:#669900;
	text-decoration:none;
}
.foot1 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#107819;
	text-decoration:none;
}
a.foot1:hover {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#107819;
	text-decoration:underline;
}
.foot2 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-decoration:none;
}
a.foot2:hover {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-decoration:underline;
}
.foot3 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:200px;
}
.foot4 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000099;
	text-decoration:underline;
}
a.foot4:hover {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000099;
	text-decoration:none;
}

.foot5 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC0000;
	text-decoration:none;
	border-bottom:#FF0000 dashed 1px;
}
a.foot5:hover {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF6600;
	text-decoration:none;
	border-bottom:#FF0000 dashed 1px;
}

.menu {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-decoration:none;
	padding:0 0 0 10px;
	left:auto;
}
a.menu:hover {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#107819;
	text-decoration:none;
	padding:0 0 0 10px;
}

td.bg {background:url(../images/index_30.jpg) repeat-x;}
td.bg a {background:url(../images/index_30.jpg) repeat-x;}
td.bg a:hover {background:url(../images/carflash-size_07.jpg) repeat-x;}



table#nav td a {
 	display: block;
 	margin: 0;
 	padding: 0;
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-decoration:none;
	padding:6px 0 0 20px;
	border-right: #d8d8d8 solid 1px;
}
#nav td a:link {
 	background-image: url(../images/index_30.jpg);
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-decoration:none;
	padding:6px 0 0 20px;
	border-right: #d8d8d8 solid 1px;
}
#nav td a:visited {
 	background-image: url(../images/index_30.jpg);
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676666;
	text-decoration:none;
	padding:6px 0 0 20px;
	border-right: #d8d8d8 solid 1px;
}
#nav td a:hover {
 	background-image:url(../images/carflash-size_300.jpg);
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#107819;
	text-decoration:none;
	padding:6px 0 0 20px;
	border-right: #d8d8d8 solid 1px;
}

.businessmgr {
	font-family:tahoma, Arial, "Times New Roman", serif;
	font-size:11px;
	font-weight:bold;
	color:#330099;
	text-decoration:none;
}
a.businessmgr:hover {
	font-family:tahoma, Arial, "Times New Roman", serif;
	font-size:11px;
	font-weight:bold;
	color:#330099;
	text-decoration:underline;
}

